.jok-read-more-widget {
    margin: 20px 0;
}

.jok-read-more-content[aria-hidden="true"] {
    display: none;
}

.jok-read-more-content[aria-hidden="false"] {
    display: block;
}

.jok-read-more-btn {
    margin-top: 10px;
    cursor: pointer;
    background: none;
    border: none;
    padding: 0;
    font-size: inherit;
    font-weight: 700;
    text-decoration: underline;
    color: inherit;
}

.jok-read-more-btn:hover {
    opacity: 0.7;
    background: none;
}
